/* header start */
.header{width:100%;min-width:300px;z-index:12;top: 0;position: absolute;width: 100%;left: 0;top: 0;padding-top: 2.3rem;}
.header .gp-container{}

.logo{width: 34rem;}


.header_rt{padding: 0 0 0 0;}
.top_links{position: relative;overflow: hidden;height: 2rem;line-height: 2rem;z-index: 10;display: flex;align-items: center;justify-content: flex-end;margin: 0 0 0;}
.top_links a{position: relative;display: block;color: #fff;}
.top_links span{text-align: center;width: 2.4rem;display: block;color: #fff;}
.top_links span.space{width: 3rem;}

.wrap_ser{background: #212b58;padding: 3.4rem 2rem;}

.ser{position: relative;margin: 0 auto;width: 56.6rem;height: 4.2rem;max-width: 100%;}
.search{background: transparent;}
.search .notxt1{background-color: #212b58;color: #fff;border: .1rem solid #fff;width: 11rem;transition: all ease-in-out .3s;-ms-transition: all ease-in-out .3s;-moz-transition: all ease-in-out .3s;-webkit-transition: all ease-in-out .3s;-o-transition: all ease-in-out .3s;}
.search .notxt{width: calc(100% - 12rem);background: #fff;color: #333;padding-left: 2.7rem;}
.search .notxt::placeholder{color: #b8b8b8;}

.search .notxt1:hover{background-color: #d3b874;}

.nav{position:relative;width: 100%;padding: 2.2rem 0 0;}
.nav ul{display: flex;align-items: flex-start;justify-content: space-between;margin: 0 -2.8rem;}
.nav li{line-height: 5.6rem;}
.nav li > a{color: #fff;display: flex;align-items: center;font-weight: bold;padding: 0 2.8rem;}
.nav li > a::after{content: '';display: block;background: url(../images/arrow.svg) no-repeat center/1.4rem;width: 1.4rem;height: 1.4rem;margin-left: 1.1rem;}

.nav ul li:hover > a,.nav ul li.on > a{background: #fff;color: #212b58;}
.nav ul li:hover > a::after,.nav ul li.on > a::after{background-image: url(../images/arrow2.svg);transform: rotate(180deg);}


/* .nav ul li > a::before{content:"";position:absolute;height: 0;background: url(../images/nav_bg.png) no-repeat center/100% 100%;left: -2rem;right: -2rem;bottom: 0;transition: all .3s ease-in-out;z-index: -1;}
.nav ul li:hover > a::before{height: 5rem} */

.nav .sub_nav{position:absolute;left: -2rem;right: -2rem;top: 100%;display:none;background: #212b58;padding: .6rem 0 .5rem;border-radius: .6rem;}
.nav .sub_nav dl{margin: 0 0 0;position: relative;}
.nav .sub_nav dd{}
.nav .sub_nav a{color:#fff;display:block;line-height: 1.5em;position: relative;padding: .3rem 0;text-align: center;}
.nav .sub_nav a:hover{background: rgba(255, 255, 255, .2);}
/* .nav .sub_nav a::before{content: '';display: block;position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);background: url(../images/nav_line.png) no-repeat center/100% 100%;height: .1rem;width: 0;transition: all ease-in-out .3s;-ms-transition: all ease-in-out .3s;-moz-transition: all ease-in-out .3s;-webkit-transition: all ease-in-out .3s;-o-transition: all ease-in-out .3s;} */
/* .nav .sub_nav a:hover::before{width: 100%;} */

/* .nav ul li:hover .sub_nav{display: block;} */
.nav ul li:hover .sub_nav{-webkit-animation-name:flipInY;animation-name:flipInY;animation-duration:.6s;-webkit-animation-duration:.6s;animation-timing-function:ease-in-out;-webkit-animation-timing-function:ease-in-out;visibility:visible!important;display:block}
@keyframes flipInY{
	/* from{-webkit-transform:perspective(40rem) rotate3d(0,1,0,90deg);transform:perspective(40rem) rotate3d(0,1,0,90deg);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in;opacity:0}
	40%{-webkit-transform:perspective(40rem) rotate3d(0,1,0,-20deg);transform:perspective(40rem) rotate3d(0,1,0,-20deg);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}
	60%{-webkit-transform:perspective(40rem) rotate3d(0,1,0,10deg);transform:perspective(40rem) rotate3d(0,1,0,10deg);opacity:1}
	80%{-webkit-transform:perspective(40rem) rotate3d(0,1,0,-5deg);transform:perspective(40rem) rotate3d(0,1,0,-5deg)}
	to{-webkit-transform:perspective(40rem);transform:perspective(40rem)} */
	from{opacity: 0;}
	to{opacity: 1;}
}
/* .header.currents{box-shadow: 0px 10px 25px 0px rgba(37, 43, 44, 0.12);position: fixed;background: #fff;} */

.header_bottom{position: absolute;left: 0;right: 0;top: 100%;background: #fff;display: none;border-bottom: 2px solid #212b58;}
.header_bottom.on{display: block;}
.header_bottom h3{font-weight: bold;color: #212b58;display: flex;align-items: center;padding: 0 0 2.3rem;}
.header_bottom h3::after{content: '';display: block;background: url(../images/arrow2.svg) no-repeat center/14px;width: 14px;height: 14px;margin-left: 17px;transform: rotate(-90deg);}
.header_bottom .box{padding: 3.2rem 0;display: none;}
.header_bottom .box.on{padding: 3.2rem 0;display: block;}
.header_bottom .ul{justify-content: flex-start;}
.header_bottom .li{display: flex;margin: 0 4.5rem 2rem 0;min-width: 19.9rem;flex-direction: column;}
.header_bottom .title{margin: 0 6rem 2.1rem 0; color: #212b58;width: 100%;display: flex;align-items: center;font-weight: bold;white-space: nowrap;}
.header_bottom .title::after{content: '';display: block;background: url(../images/arrow2.svg) no-repeat center/14px;width: 14px;height: 14px;margin-left: 19px;transform: rotate(-90deg);flex-shrink: 0;}
.header_bottom .li_s{max-width: 30rem;}
.header_bottom .ul .li_s a{display: block;min-width: 7em;margin: 0 2.4rem 1.4rem 0;}


@media screen and (max-width:1640px){
	
}
@media screen and (max-width:1320px){
	
}
@media screen and (max-width:996px){
	.header_rt{position: relative;height: auto;display:none!important}
}
/* header end */

/* mob_nav */
@media screen and (max-width:996px){
	.mobile_header{position: absolute;z-index: 1000;top: 0;width: 100%;}
	.mob_nav_btn{height:38px;text-align:left;width:38px;z-index: 1000;position:absolute;cursor:pointer;margin-right:0;font-weight:700;text-align:right;right:20px;top:12px;-webkit-transition:background .5s;-moz-transition:background .5s;-o-transition:background .5s;transition:background .5s;background: #fff;border-radius: 50%;}
	.mob_nav_btn.on{/*background-image:url(../images/m_nav2.png);*//* right:20px; *//* top:20px; */ position: fixed;}
	.mob_nav_btn span{position:absolute;left:calc((100% - 22px)/ 2);top:calc((100% - 1px)/ 2);width:22px;height:2px;background-color:#212b58;animation-duration:.5s;animation-fill-mode:both;}
	.mob_nav_btn.on span{/* background: #212b58; */}
	.mob_nav_btn span:nth-child(1){transform:translateY(4px) rotate(0);animation-name:outfirst}
	.mob_nav_btn span:nth-child(2){transform:translateY(-4px) rotate(0);animation-name:outsecond}
	.mob_nav_btn span:nth-child(3){transform:translateY(-4px) rotate(0);animation-name:outthird}
	@keyframes outfirst{
		0%{transform:translateY(0) rotate(-45deg)}
		100%{transform:translateY(-8px) rotate(0)}
	}
	@keyframes outsecond{
		0%{transform:translateY(0) rotate(45deg)}
		100%{transform:translateY(0px) rotate(0)}
	}
	@keyframes outthird{
		0%{transform:translateY(0) rotate(90deg)}
		100%{transform:translateY(8px) rotate(0)}
	}
	.mob_nav_btn.on span:nth-child(1){animation-name:clickfirst}
	.mob_nav_btn.on span:nth-child(2){animation-name:clicksecond}
	.mob_nav_btn.on span:nth-child(3){animation-name:clickthird}
	@keyframes clickfirst{
		0%{transform:translateY(4px) rotate(0)}
		100%{transform:translateY(0) rotate(45deg)}
	}
	@keyframes clicksecond{
		0%{transform:translateY(-4px) rotate(0)}
		100%{transform:translateY(0) rotate(-45deg)}
	}
	@keyframes clickthird{
		0%{opacity:0}
		100%{opacity:0}
	}
	.mobile_header_cover{display:block;position:fixed;left:0;right:0;top:0;bottom:100%;background:rgba(0,0,0,.7);z-index:9;transition:all ease-in-out .2s;-ms-transition:all ease-in-out .2s;-moz-transition:all ease-in-out .2s;-webkit-transition:all ease-in-out .2s;-o-transition:all ease-in-out .2s}
	.mobile_header_cover.on{bottom:0}
	.mobile-header{max-width:90%;position: fixed;top: 0;right:0;z-index:995;overflow:auto;overflow-x: hidden; background:#fff;display:none;width:392px;border-left:8px solid #212b58;height: 100vh;}
	.mobile-header.on{animation-duration:.5s;animation-fill-mode:both;animation-name:y_scale;display:block}
	.mobile-nav{width:100%;padding-top: 50px;}
	.mobile-nav li{position:relative;padding:0 0;border-bottom:1px solid #f2f2f2}
	.mobile-nav li a{display:block;line-height: 25px;text-decoration:none;font-size:18px;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;padding:13px 60px 12px 30px;}
	.mobile-nav dd a{-webkit-animation-duration:.5s;animation-duration:.5s;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-name:returnToNormal;animation-name:returnToNormal}
	@-webkit-keyframes returnToNormal{
		from{opacity:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}
		to{opacity:1;-webkit-transform:none;transform:none}
	}
	@keyframes returnToNormal{
		from{opacity:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}
		to{opacity:1;-webkit-transform:none;transform:none}
	}
	.mobile_sub_nav{padding:0 22px 0 8px;background: #f3f3f3;overflow:hidden;}
	.mobile-nav dd a{/* height:35px; */line-height: 22px;border-top: 1px solid rgba(135,135,135,.1);font-size:16px;padding-left: 40px;position:relative;}
	.mobile-nav dd:first-child a{border-top:0}
	.mobile-nav dd a::before{content:'';display:block;position:absolute;left:50%;right:50%;top:0;bottom:0;background:#212b58;transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;z-index:-1}
	.mobile-nav dd:hover a{color:#fff}
	.mobile-nav dd:hover a::before{left:-30px;right:-30px}
	.mobile-nav .arrow{color:#666;position:absolute;right:0;top: 2px;font-size:15px;cursor:pointer;width:45px;height:45px;text-align:center;line-height:45px;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;/*background:url(../images/mobile_arrow1.png) center no-repeat;*/ }
	.mobile-nav .on .arrow{/*background-image:url(../images/mobile_arrow2.png)*/transform: rotate(90deg); }
	.mobile_sub_nav{display:none}
	/* li.on .mobile_sub_nav{display:block} */
	.mobile_search{height:56px;z-index:600;overflow:hidden;position:relative;transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;margin:30px 40px 15px;border:1px solid #d3d3d3}
	.mobile_search .search .notxt1{background: #212b58;color: #fff;border: none;}

	.mob_links{color:#fff;text-align: center;line-height:40px}
	.mob_linksIn{overflow:hidden;float:right;margin-right:50px}
	.mob_links dl dt::before{background:#fff;opacity:.75}
	.mob_links dl{margin: 0 0 10px;overflow: hidden;}
	.mob_links dl:nth-child(2){margin:0}
	.mob_links dl a{color: #333;opacity:.75;font-size:14px}
	.mob_links dl dt{position:relative}
	.mob_links dl dt::before{content:'';position:absolute;width: 16px;height: 2px;background:#a7a8a7;bottom: 0;left: calc(50% - 8px);}
	.mob_links dl dt a{font-size:14px;color: #333;font-weight:700}
	.mob_links dl dd{padding: 0 10px;position:relative;display: inline-block;}
	.mob_links dl dd::before{content:'';position:absolute;width:5px;height:1px;opacity:.3;background:#fff;right:10px;top:50%}
	.mob_links dl dd:last-child::before{display:none}

	.mobile_search{height: 36px;margin: 20px;}
	/* .mobile_search .search input.notxt1{background-color: #fff; background-size: 20px; } */
	.mobile_search .search i{position: absolute;z-index: 2;right: 0;top: 50%;transform: translateY(-50%);text-align: center;font-size: 18px;width: 25%;pointer-events: none;color: #212b58;}

}
@media screen and (max-width:767px){
	.logo{width: 140px;}

    .mob_nav_btn{}
    .mobile-nav{padding-top:70px}
    .mobile-nav li a{line-height:30px}
    .mobile-nav dd a{padding-left:60px}
    .mobile-nav .arrow{top:6px}

	.mobile_search .search input.notxt1{width: 60px;}
	.search input.notxt{width: calc(100% - 60px);padding-left: 20px;}

}
/* mob_nav end */

/* footer start */

.footer{clear:both;position:relative;color:#fff;background: #212b58;margin: 0 0 0;z-index: 2;}
.footer_top{padding: 8.6rem 0 4rem;}
.footer_top .gotop{position: absolute;top: -8.2rem;width: 6.5rem;height: 6.5rem;background: #d3b874 url(../images/arrow.svg) no-repeat center/1.9rem;transform: rotate(180deg);right: -12rem;transition: all ease-in-out .3s;-ms-transition: all ease-in-out .3s;-moz-transition: all ease-in-out .3s;-webkit-transition: all ease-in-out .3s;-o-transition: all ease-in-out .3s;}
.footer_top .gotop:hover{background-color: #c5cceb;}

.footer_top .md{position: absolute;left: 50%;transform: translateX(-50%);top: 0.4rem;}
.footer .gp-container{}
.footer_logo{width: 47rem;padding: 0 0 4rem;border-bottom: .1rem solid #d0d4e4;margin: 0 0 3rem;}

.footer_text{color: #c5cceb;padding: 0 0 0 1.5rem;}
.footer_text .title{position: relative;color: #efece5;padding: 0 0 0 1.5rem;margin: 0 0 1.4rem -1.5rem;}
.footer_text .title::before{content: '';display: block;background: #d3b874;width: .5rem;height: .5rem;position: absolute;left: 0;top: 50%;transform: translateY(-50%);border-radius: 50%;}
.footer_text p{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;padding: 0 0 0 3em;text-indent: -3em;margin-bottom: 1.4rem;}
.footer_text p a:hover{color: #fff;}

.code_box{display: flex;justify-content: center;margin: 0 -1.8rem;}
.code_box .item{position: relative;display: flex;align-items: center;margin: 0 1.8rem;color: #c5cceb;}
.code_box .item > img{width: 3.5rem;height: 3.5rem;margin: 0 1rem 0 0;}
.code_box .img_box{position: absolute;bottom: 4rem;width: 110px;left: 1.8rem;transform: translateX(-55px);display: none;}
.code_box .item:hover .img_box{display: block;}

.copyright{text-align: center;padding: 2.5rem 0;background: #282828;color: #6c6c6c;}
.copyright a{color: inherit;}
.copyright p{display: inline-block;vertical-align: top;margin: 0 1.4rem;}


@media screen and (max-width:996px){
	.footer{width: auto;max-width: initial;}

	footer .gp-container{flex-direction: column;align-items: center;}

	/* .footer_logo{margin: 0 auto 20px;} */

	.footer_top{padding: 60px 0 30px;}
	.footer_top .gotop{top: -60px;right: 50%;margin-right: -3.25rem;}
	.footer_top .gp-container{flex-direction: column;align-items: center;}

	.footer_top .md{top: 0;position: relative;left: 0;transform: none;order: 0;}
	.footer_text{padding: 0;width: 100%;order: 1;text-align: center;margin: 20px 0 0;}
	.footer_text .title{padding: 0;margin: 0 0 .5rem;text-align: center;}
	.footer_text .title::before{display: none;}


}
@media screen and (max-width:767px){
	
	.footer_text{padding: 0;width: 100%;order: 1;text-align: center;}
	.footer_logo{margin: 0 auto 30px;order: 0;}

	.footer_text .p{justify-content: center;}

}
@media screen and (max-width:479px){
	.code_box .img_box{left: -20px;transform: translateX(0);bottom: 110%;}


}
/* footer end */
